Error Extend

More
4 months 2 days ago #180515 by juliodiz
Error Extend was created by juliodiz
Hello!

After the last update i can't extend my theme, how can i fix?


Theme 'xxxxxx' has been uninstalled because it's not compatible with this LimeSurvey version.

Notice: Trying to get property of non-object in /var/www/html/application/views/admin/themeoptions/index.php on line 58


Notice: Trying to get property of non-object in /var/www/html/application/views/admin/themeoptions/index.php on line 60

Thanks

Please Log in or Create an account to join the conversation.

LimeSurvey Partners
More
4 months 1 day ago #180516 by jelo
Replied by jelo on topic Error Extend

juliodiz wrote: Theme 'xxxxxx' has been uninstalled because it's not compatible with this LimeSurvey version.


What version did you update from?
And what version of LimeSurvey are you using now?

The error message indicates that the theme was too old for newer versions of LS.

The meaning of the word "stable" for users
www.limesurvey.org/forum/development/117...ord-stable-for-users

Please Log in or Create an account to join the conversation.

More
4 months 1 day ago #180517 by juliodiz
Replied by juliodiz on topic Error Extend
I just update for the last version using Confort update.

Please Log in or Create an account to join the conversation.

More
4 months 1 day ago #180518 by jelo
Replied by jelo on topic Error Extend
I have no crystalball. So if you cannot provide the old and new version of LimeSurvey, we will have to wait till others have the same issue.

The meaning of the word "stable" for users
www.limesurvey.org/forum/development/117...ord-stable-for-users

Please Log in or Create an account to join the conversation.

More
4 months 1 day ago #180519 by juliodiz
Replied by juliodiz on topic Error Extend
Sorry, i don't know my last version. I install 2 weeks ago.
The version now is Versão 3.15.9+190214

Please Log in or Create an account to join the conversation.

More
4 months 1 day ago #180523 by jelo
Replied by jelo on topic Error Extend

juliodiz wrote: Sorry, i don't know my last version. I install 2 weeks ago.

Ok. What is name of the theme you want to extend?
Please try to extend other themes as well.

I'm not able to reproduce the issue under 3.15.9+190214.
So it seems to be related to the specific theme you want to extend.

The meaning of the word "stable" for users
www.limesurvey.org/forum/development/117...ord-stable-for-users

Please Log in or Create an account to join the conversation.

More
4 months 1 day ago #180529 by juliodiz
Replied by juliodiz on topic Error Extend
I upgrade using confortupdate.
I download now and upload FTP and now its working again!

Please Log in or Create an account to join the conversation.

Start now!

Just create your account and start using Limesurvey today.

Register now
Join our Newsletter!